/* IE7 fix */

/* allow inline-block display */
element {
   zoom: 1;
   display: inline;
}

img {
    -ms-interpolation-mode: bicubic;
}

/* header */
#black_menu {
    border: 0 none;
    background: transparent;
}

/* google frame plugin */
#request_chrome_frame {
    margin: 0 auto;
    margin-top: 16px;
    margin-bottom: 32px;
    overflow: hidden;
    width: 1000px;
    position: relative;
    display: block;
    background: #ffc688;
    font-weight: bold;
    font-size: 18px;
}


/* buttons */
.button.icon {
    line-height: 40px;
    padding: 12px 4px;
}


/* icons */
.icon-list {
    display: block;
    float: left;
}
.icon-list .icon-block {
    display: block;
    float: left;
}


/* home page */
div.links-column-2, div.links-column-3, div.links-column-3-2 {
    display: block;
    float: none;
}
div.links-column-2 {
    width: auto;
}
div.links-column-3 {
    width: auto;
}
div.links-column-3-2 {
    width: auto;
}

/* dynamic tab loading */
div.channel-tab {
    float: none;
    width: auto;
}

/* others */
#embed_input {
    width: 200px;
}
